@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');

.tv-tokuban_body {
  font-family: "Shippori Mincho", serif;
  font-size: 15px;
  font-weight: 600;
}

.tv-tokuban_body img {
  vertical-align: middle;
}

.tv-tokuban_body .header_area {
  position: relative;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.bg_scroll-infinity {
  position: absolute;
}

.scroll-infinity {
  filter: blur(0.15em);
}

.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}

.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}

.scroll-infinity__list--left {
  animation: infinity-scroll-left 120s infinite linear 0.5s both;
}

.scroll-infinity__item {
  min-height: 180px;
  aspect-ratio: 16 / 9;
}

.scroll-infinity__item>img {
  width: 100%;
}

@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0%);
  }
}

.scroll-infinity__list--right{
  animation :infinity-scroll-right 120s infinite linear 0.5s both;
}

.tv-tokuban_body .header_area h2 {
  position: relative;
  top: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.25);
  z-index: 2;
}

.tv-tokuban_body .header_area h2 img {
  filter: drop-shadow(0.5em 0.5em 0.5em #fff);
}

.tv-tokuban_body .main_area {
  margin: 6em 0;
}

.tv-tokuban_body section {
  margin: 0 0 6em;
}

.tv-tokuban_body section h3 {
  margin: 0 auto 4em;
  text-align: center;
  line-height: 4.8em;
}

.tv-tokuban_body section h3 img {
  /* max-width: 1080px; */
  max-width: 960px;
}

/* .tv-tokuban_body section h3 span {
  font-size: 3.2em;
}

.tv-tokuban_body section h3 em {
  font-size: 1.8em;
} */

.summary {

}

.summary p {
  text-align: center;
  font-size: 1.8em;
  line-height: 3em;
}

.text-animation,
.contents-animation {
  opacity: 0;
}

.text-animation.isActive {
  animation: fade-in 3s forwards;
}

.contents-animation.isActive {
  animation: fade-in 1.2s forwards;
}

@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

h4 {
  text-align: center;
  margin: 0 0 1em;
}

h4 span {
  font-size: 3em;
  border-bottom: 0.15em solid;
  border-image: linear-gradient(to right, #F08820, #ABCF34, #EF8BA9, #00ADE2);
  border-image-slice: 1;
  padding: 0 0.5em;
  display: inline-block;
  overflow: hidden;
  position: relative;
}

.mask-bg {
  opacity: 0;
}

.mask-bg::after {
  background: linear-gradient(90deg, #F08820, #ABCF34, #EF8BA9, #00ADE2);
  bottom: 0;
  content: '';
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(0, 100%);
}

.mask-bg.isActive {
  opacity: 1;
}

.mask-bg.isActive::after {
  animation: mask-bg 1.2s cubic-bezier(0.8, 0, 0.170, 1);
}

@keyframes mask-bg {
  0% {
    transform: translate(0, 101%);
  }
  40%, 60% {
    transform: translate(0, 0%);
  }
  100% {
    transform: translate(0, -100%);
  }
}

.box {
  text-align: center;
  padding: 1em;
  max-width: 960px;
  margin: 0 auto;
}

.box > p {
  font-size: 2em;
}

.box > p > span {
  font-size: 1.5em;
}

.box > p > span em {
  font-size: 0.75em;
}
.box ul {
  display: flex;
  justify-content: center;
  gap: 4em;
  margin: 0 0 1em;
}

.box ul li {
  position: relative;
  width: 20em;
}

.box ul li p {
  position: absolute;
  bottom: -1em;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.box ul li p span {
  display: inline-block;
  padding: 0.25em 1em;
  color: #fff;
  font-size: 1.6em;
}

.box ul li:nth-of-type(1) p span {
  background: #F08820;
  border-top: 0.15em solid #ABCF34;
  border-bottom: 0.15em solid #ABCF34;

}

.box ul li:nth-of-type(2) p span {
  background: #EF8BA9;
  border-top: 0.15em solid #00ADE2;
  border-bottom: 0.15em solid #00ADE2;
}

a[href="https://newsdig.tbs.co.jp/list/bsn"] {
  display: block;
  width: 60%;
  margin: 0 auto;
}

@media screen and (max-width: 899px) {
  .tv-tokuban_body {
    font-size: 10px;
  }

  .bg_scroll-infinity {
    position: static;
  }

  .scroll-infinity__item {
    min-height: 60px;
  }

  .tv-tokuban_body section h3 img {
    max-width: 95%;
    display: block;
    margin: 0 auto;
  }

  /* .tv-tokuban_body section h3 span {
    font-size: 5.5vw;
  }

  .tv-tokuban_body section h3 em {
    font-size: 10vw;
  } */

  .summary {
    padding: 0 1em;
  }

  .summary p {
    font-size: 5vw;
  }

  h4 span {
    font-size: 6vw;
    font-weight: 700;
  }

  .box > p {
    font-size: 6vw;
  }

  .box > p > span {
    font-size: 8vw;
  }

  .box ul {
    display: block;
  }

  .box ul li {
    width: 50%;
    margin: 0 auto 3em;
  }

  .box ul li:nth-of-type(2) {
    margin: 0 auto;
  }

  .box ul li p span {
    font-size: 4vw;
  }

  a[href="https://newsdig.tbs.co.jp/list/bsn"] {
    width: 80%;
  }
}